html,
body {
	position: relative;
	height: 100%;
}
body {
	/*max-width:1920px;*/
	font-size: 14px;
	background: #eee;
	color: #000;
	margin: 0;
	padding: 0;
}
*{
	padding-right: 0;
	padding-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
li {
	list-style: none
}
u {
	text-decoration: none;
}
.clearfix::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	*zoom: 1;
}
.clear{
	clear:both;
}
*, ::before, ::after {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
#preloader {
	background-color: #ffffff;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 2147483647;
	width: 100%;
	height: 100%;
}
#status {
	background-position: center center;
	background-repeat: no-repeat;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	color:#2ec8a6;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.celebration{
	position:relative;
	width:auto;
	height:100%;
	overflow: hidden;
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	top: 10px;
	left: 30%;
	width: 100%;
}
.swiper-button-next, .swiper-button-prev{
	width: 46px;
	height: 120px;
}
.swiper-pagination-bullet {
	width: 72px;
	height: 7px;
	border-radius: 0;
	background: #fff;
	filter: alpha(opacity=70);
	-moz-opacity: .7;
	-khtml-opacity: .7;
	opacity: .7;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
	background:#ff2d75;
}
.cbk{
	position:absolute;
	top:0;
	z-index:1;
	background:  url(../images/home/cbk.png) left no-repeat;
	/*overflow: hidden;*/
	background-size:cover;
	box-sizing:content-box;
	background-position: right top;
	object-fit: cover;
}
.celebration_menu{
	position: fixed;
	padding-left: 0;
	padding-right: 15px;
}
.celebration_menu li p{
	font-weight:800;
	letter-spacing:5px;
	color:#000;
	text-align:center;
	margin-bottom: 15px;
	margin-top: 15px;
	position: relative;
}
.celebration_menu li p:hover{
	background-color:#df2028;
	color:#fff;
}
.index_link p{
	color:#df2028 !important;
	font-size:14px !important;
	text-align:center;
}
.index_link a{
	color:#df2028 !important;
}
.celebration_menu li.c_link p:hover::after{
	content:"|";
	position:absolute;
	font-weight:100;
}
.celebration_menu li.c_link p:hover::before{
	content:">";
	position:absolute;
	font-weight:100;
}
.celebration_menu li.index_link p:hover{
	background-color:transparent;
}
.celebration_menu li.index_link p:hover::after{
	content:" " !important;
	position:absolute;
	font-weight:100;
	color:transparent !important;
}
.celebration_menu li.index_link p:hove::before{
	content:" " !important;
	position:absolute;
	font-weight:100;
	color:transparent !important;
}
.view{
	position:relative;
	width:100%;
	height:100%;
}
.press{
	float:left;
	width:100%;
	padding:15px 0;
	height:100%;
	background:transparent;
	background: url(../images/home/cbj_1.jpg) no-repeat center center/cover;
}
@media screen and (orientation: portrait) {
	body {
		transform: rotate(90deg);
		transform-origin: 0 0;
		overflow-y: hidden;
		width: 100vh;
		height: 100vw;
		position: fixed;
		left:100vw;
	}
	.swiper-slide{
		width:100vh;
		height:100vw;
		overflow: hidden;
	}
	.swiper-slide img {
		height: 100vw;
		width: 100vh;
	}
	.cbk{
		z-index:1;
		background-size:100% 101%;
		height:100vw;
		width:50vh;
	}
	.celebration_menu{
		bottom:10vw;
		width:200px;
	}
	.celebration_menu li{
		line-height:20px;
	}
	.celebration_menu li p{
		line-height:20px;
		font-size:18px;
	}
	.celebration_menu li p:hover::after{
		left:150px;
	}
	.celebration_menu li p:hover::before{
		left:160px;
	}
}

@media screen and (orientation: landscape) {
	body {
		transform: rotate(0);
		transform-origin: center;
		width: 100vw;
		height: 100vh;
		overflow-x: hidden;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin: 0;
		padding: 0;
	}
	.swiper-slide{
		width:auto;
		height:100%;
		overflow: hidden;
	}
	.swiper-slide img {
	  	width:100%;
		height: 100%;
	  	object-fit: cover;
		overflow-x: hidden;
	}
	.cbk{
		height:100%;
		width:47%;
	}
	.celebration_menu{
		bottom:20vh;
		width:400px;
	}
	.celebration_menu li{
		line-height:50px;
	}
	.celebration_menu li p{
		line-height:50px;
		font-size:28px;
	}
	.celebration_menu li p:hover::after{
		left:300px;
	}
	.celebration_menu li p:hover::before{
		left:350px;
	}
}
.press_title{
	width:50px;
	height:150px;
	overflow:hidden !important;
}
.press_title img{
	height:100%;
}
.back_link{
	float:right; 
	width:52px; 
	height:52px; 
	position:fixed; 
	background:#424f63;
	right:0px;
	top:3%;
	z-index:999999;
}
.back_link ul{ 
	float:right;
	width:150px; 
	height:auto;
	z-index:1;
}
.back_link>ul>li{ 
	width:52px; 
	float:right; 
	height:auto; 
	text-align:center;
}
.back_link>ul>li>a{ 
	width:52px; 
	height:52px; 
	float:left; 
	display:block; 
	line-height:52px; 
	color:#FFF; 
	cursor:pointer;
}
.back_link>ul>li>a.j_a_list{
	font-size:25px;
	line-height:52px;
	font-weight:bold;
}
.back_link>ul>li>a.j_a_list1{ 
	width:52px;
	height:52px;
	background-color:#ef7d63;
}
.back_link>ul>li>a.j_a_list2{
	width:52px;
	height:52px;
	background-color:#ef7d63;
}
.back_link>ul>li>.j_menu_list{
	min-width:80px; 
	height:auto; 
	float:right; 
	font-size:14px; 
	background:#353f4f; 
	position:absolute; 
	margin-right:52px; 
	display:none;
	right:0;
}
.back_link>ul>li>.j_menu_list>a{
	min-width:80px; 
	float:right; 
	height:52px; 
	line-height:52px; 
	text-align:center;
	color:#FFF; 
	display:block;
}
.press_slider_wrapper{
	float:left; width:100%;
	text-align:center;
}
.press_slider_wrapper .item {
	width:100%;
}
.owl-item{
	box-shadow: 5px 5px 5px 0 #bbb;
	margin-bottom:15px;
}
.press_wrapper{
	float:left;
	width:100%;
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.press_wrapper:hover .press_blog_wrapper{
	background:#2ec8a6;
	color:white;
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.press_wrapper:hover .press_blog_wrapper p{
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	color:white;
}
.press_wrapper:hover .press_blog_wrapper h2 a{
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	color:white;
}
.press_wrapper:hover .press_blog_wrapper h4 a{
	color:white;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.press_blog_wrapper{
	float:left;
	text-align:center;
	width:100%;
	transition: all 0.5s;
	padding:10px;
	background-color:#f9f9f9;
}
.press_blog_wrapper p:first-of-type{
	border-top: 0;
}
.press_blog_wrapper p{
	font-size:16px;
	line-height:36px;
	height:36px;
	color:#797979;
	margin-top:0;
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;
	text-align:left;
	border-top: 1px solid #eee;
	margin-bottom: 0;
}
.press_blog_wrapper h4{
	width:100%;
	text-align:left;
	padding-top:15px;
	padding-bottom:15px;
	line-height:30px;
}
.press_blog_wrapper h4 a{
	margin-top:3px;
	float:right;
	background:#049f40;
	color:white;
	text-align:center;
	line-height:22px;
	border-radius:20px;
	font-size:14px;
	font-weight:600;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	border:2px solid transparent;
	font-size:14px;
	color:#2ec8a6;
	display:inline-block;
}
.press_blog_wrapper h4 a span{
	padding:2px 12px;
	color:#fff;
}
.press_blog_wrapper h4 a:hover{
	background:transparent;
	border:2px solid #049f40;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	color:black;
}
.press_blog_wrapper h2 a{
	font-size:18px;
	font-weight:600;
	color:#000000;
	text-transform:uppercase;
	position:relative;
	font-family: 'Open Sans', sans-serif;
}
.press_blog_wrapper h2 a:after {
	content: '';
    border-bottom: 1px solid rgba(255, 255, 255, 0.51);
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: 0;
    width: 90px;
    margin: 0px auto;
}
.press_blog_wrapper h4 a:hover i{
	padding-left:5px;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.press_img_wrapper{
	overflow: hidden;
	height:auto;
}
.press_img_wrapper img{
	width:100%;
	height:300px;
	object-fit: cover;
	object-position: top;
	overflow: hidden;
	transition: transform 0.3s ease;
}
.press_img_wrapper:hover img{
	transform: scale(1.1);
}
.celebration_title{
	margin-top:55px;
}
.celebration_title ul{
	padding-left:15px;
	padding-right:15px;
}
.celebration_title ul li{
	line-height:35px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float:left;
}
.celebration_title ul li a{
	color:#000;
	font-size:16px;
	font-weight:500;
	line-height:35px;
}
.celebration_title ul li a i{
	color:#cd1f1e;
	padding-right:15px;
}
.celemore{
	background-color:#009199;
	padding:5px 10px;
	width:100px;
	text-align:center;
	color:#fff;
	position:absolute;
	right:15px;
}
.celebration_celemore{
	width:100%;
	position:relative;
}
@media screen and (orientation: portrait) {
	.press_img_wrapper{
		overflow: hidden;
		height:16vh;
	}
	.press_blog_wrapper p {
		font-size: 16px;
		line-height: 25px;
		height: 20px;
	}
	.celebration_title ul li{
		line-height:25px;
	}
	.celebration_title ul li a{
		line-height:25px;
	}
	.back_link{
		position:fixed;
		top:5%;
		width:52px;
		height:52px;
		font-size:14px;
		text-align:center;
		line-height:16px;
	}
}
.history_wrapper{
	width:100%;
	height:100%; 
	background: url(../images/home/cbj_2.jpg) no-repeat center center/cover;
}
.history {
	width: 100vw;
	height: 100%;
}
.history .box {
	width: 100%;
	position: relative;
	left: 0;
	bottom: 0;
}
.history .box .img {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
}
img {
	border: 0;
	outline: 0;
	vertical-align: middle;
}
.history .box .img3 {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background: url(../images/home/2_1.png) no-repeat;
	background-size: auto;
	background-size: 100vw auto;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.history .box .icon {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	position: relative;
	cursor: pointer;
}
.history .box .icon::before {
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background: rgba(255,225,162,0.5);
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.history .box .icon::after {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #fff;
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.history .box .y {
	position: absolute;
	font-size: 20px;
	color: #62402f;
	white-space: nowrap;
	left: -0.3em;
	line-height: 1.2;
	top:25px;
}
.history .box .y span {
	font-size: 20px;
}
.history .box .div {
	width: 300px;
	border-radius: 5px;
	background-color: #e6686b;
	padding: 15px 15px;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 5;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.32s;
	transition: all 0.32s;
}
.history .box .div::before {
	left: 50%;
	top: 100%;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	position: absolute;
	content: "";
	display: block;
	background-color: #e6686b;
	width: 12px;
	height: 12px;
}
.history .box .t1 .div::before {
    left: 35%;
}
.history .box .icon-close {
	position: absolute;
	right: 5px;
	top: 5px;
	color: #fff;
	cursor: pointer;
}
.history .box .div .p {
	padding-right: 15px;
	font-size: 15px;
	color: #fff;
}
.history .box .t1 .div,.history .box .t2 .div,.history .box .t3 .div,
.history .box .t4 .div,.history .box .t5 .div,.history .box .t6 .div,
.history .box .t7 .div,.history .box .t8 .div{
	bottom:62px;
}
.history .box .t1 .div{
		left:50px;
	}
.history .box .t1 .y,.history .box .t2 .y,.history .box .t3 .y,
.history .box .t4 .y,.history .box .t5 .y,.history .box .t6 .y,
.history .box .t7 .y，.history .box .t8 .y {
	top: 25px;
}
.history .box .t {
	position: absolute;
	z-index: 2;
}
.history .box .t1 {
    left: 9.5032%;
    top: 61.777%;
}
.history .box .t2 {
    left: 14.645526%;
    top: 65.15155%;
}

.history .box .t3 {
    left: 20.96774%;
    top: 56.98212%;
}
.history .box .t4 {
    left: 27.38709%;
    top: 61.3939%;
}
.history .box .t5 {
    left: 33.83871%;
    top: 54.33%;
}
.history .box .t6 {
    left: 39.70967%;
    top: 66.30303%;
}
.history .box .t7 {
    left: 43.58064%;
    top: 58.8787%;
}
.history .box .t8 {
    left: 46.83871%;
    top: 43.666%;
}
/*.history .box .t9 {
    left: 56.83871%;
    top: 43.666%;
}*/
.history .box .on{
	z-index:5;
}
.history .box .on .div{
	opacity:1;
	visibility:visible;
}
.history .box.t1 .img3 {
    width: calc(9.9032% + 8px);
}
.history .box.t1 .icon::before,.history .box.t2 .icon::before,.history .box.t3 .icon::before,
.history .box.t4 .icon::before,.history .box.t5 .icon::before,.history .box.t6 .icon::before,
.history .box.t7 .icon::before,.history .box.t7 .icon::before{
	background:rgba(230,104,107,0.5);
}
.ac::before{
	background:rgba(230,104,107,0.5) !important;
}
.bc::before{
	background:rgba(255,225,162,0.5) !important;
}

.history .box.t1 .on ~ div .icon::before,.history .box.t2 .on ~ div .icon::before,.history .box.t3 .on ~ div .icon::before,
.history .box.t4 .on ~ div .icon::before,.history .box.t5 .on ~ div .icon::before,.history .box.t6 .on ~ div .icon::before,
.history .box.t7 .on ~ div .icon::before,.history .box.t7 .on ~ div .icon::before{
	background:rgba(255,225,162,0.5);
}
.history .box.t2 .img3 {
    width: calc(14.64516% + 8px);
}
.history .box.t3 .img3{
	width:calc(20.96774% + 8px);
}
.history .box.t4 .img3 {
    width: calc(27.38709% + 8px);
}
.history .box.t5 .img3{
	width:calc(33.83871% + 8px);
}
.history .box.t6 .img3{
	width:calc(39.70967% + 8px);
}
.history .box.t7 .img3 {
    width: calc(43.58064% + 8px);
}
.history .box.t8 .img3 {
    width: calc(100%);
}
/*.history .box.t9 .img3 {
    width: calc(100%);
}*/
.history .img2 {
	position: absolute;
	top: 0;
	right: 0;
	width: 41.40625vw;
	z-index: 2;
}
.hos_title{
	width:50px;
	height:150px;
	overflow:hidden !important;
	position:absolute;
	top:25px;
	left:85px;
	z-index:1;
}
.hos_title img{
	height:100%;
}
@media screen and (orientation: portrait) {
	.history {
		width: 100vh;
		height: 100vw;
	}
	.history .img2 {
	    top:0;
		width: 31.40625vh;
	}
	.hos_title{
		top:15px;
		left:25px;
	}
	/*.history .box .div::before {
		display:none;
	}*/
	.history .box .t1 .div::before {
    	left: 35%;
    	
    }
	/*.history .box .div::after {
		left: 50%;
		-webkit-transform: translate(-50%, -50%) rotate(45deg);
		transform: translate(-50%, -50%) rotate(45deg);
		position: absolute;
		content: "";
		display: block;
		background-color: #e6686b;
		width: 12px;
		height: 12px;
	}*/
	.history .box .t1 .div,.history .box .t2 .div,.history .box .t3 .div,
	.history .box .t4 .div,.history .box .t5 .div,.history .box .t6 .div,
	.history .box .t7 .div,.history .box .t8 .div{
		top:auto;
		bottom:42px;
	}
	.history .box .t1 .div{
		left:30px;
	}
	.history .box .y {
		font-size: 18px;
	}
	.history .box .div {
		width: 200px;
	}
	.history .box .img3 {
		width: 0;
		height: 100vw;
		background-size: 100vh auto;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
}
/***院庆视频***/
/*.video_box{
	background: url(../images/home/cbj_3.jpg) no-repeat;
	background-size:100% 100%;
	height:100%;
	width:100%;
	overflow:hidden !important;
	position:relative;
}
.video_left{
	background: url(../images/home/video_1.png) left no-repeat;
	background-size:auto 100%;
	width:100%;
	height:100%;
	overflow:hidden !important;
	box-sizing:content-box;
	background-position: left top;
	object-fit: cover;
	position:relavite;
}
.video_title{
	width:50px;
	height:150px;
	overflow:hidden !important;
	position:absolute;
	top:40vh;
	left:8vw;
}
.video_title img{
	height:100%;
}
.video_page{
	width:50px;
	height:100px;
	overflow:hidden !important;
	position:absolute;
	top:45vh;
	left:23vw;
	border:1px solid red;
}
.swiper-slide{
	border:2px solid #E6E6E6;
	border-radius:15px;
}
.swiper {
	width: 800px;
	height: 400px;
	float:right;
	margin-right:12vw;
	margin-top:20vh;
	border-radius:15px;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	justify-content: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
	right: var(--swiper-navigation-sides-offset,1233px);
	left: auto;
	top:425px;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
	left: var(--swiper-navigation-sides-offset,340px);
	right: auto;
	top:335px;
}
.swiper-pagination {
	position: absolute;
	z-index: 2;
	top: 370px; 
	left: -447px;
	font-size:18px;
	color:#fff;
}
.swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
	content: '';
}
.swiper-button-next::after, .swiper-rtl .swiper-button-prev::after {
	content: '';
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image: none;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	background-image: none;
}
.swiper-button-prev i,.swiper-button-next i{
	font-size:30px;
	color:#fff;
}
@media screen and (orientation: portrait) {
	body{
		height:100vw;
	}
	.video_title{
		width:50px;
		height:150px;
		overflow:hidden !important;
		position:absolute;
		top:30vw;
		left:8vw;
	}
	.swiper-button-next, .swiper-rtl .swiper-button-prev {
		left: 24.2vh;
		top:57vw;
	}
	.swiper-button-prev, .swiper-rtl .swiper-button-next {
		left: 24vh;
		top:42vw;
	}
	.swiper-pagination {
		z-index: 2;
		top:46vw;
		left: -24vh;
		font-size:18px;
		color:#fff;
	}
	.swiper {
		width: 60vh;
		height: 60vw;
		float: right;
		margin-right: 6vh;
		margin-top: 20vw;
		border-radius: 15px;
	}
	.fancybox__container {
		width: 100vh;
		height: 100vw;
	}
	.fancybox__carousel {
		background-color:#000;
	}
}*/

.top-title {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: 1rem 0.5rem;
}
.top-title span {
    font-style: italic;
    font-size: 1.5rem;
}
.mainSection {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: stretch;
    align-content: stretch;
    width: 100%;
    height: 500px;
}
.bal-container {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: grab;
    overflow: hidden;
}
.bal-after {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bal-before {
    display: block;
    position: absolute;
    top: 0;
    right: 0; 
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 15;
    overflow: hidden;
}
.bal-before-inset {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.bal-after img,
.bal-before img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.bal-beforePosition {
    background: #121212;
    color: #fff;
    left: 0;
    pointer-events: none;
    border-radius: 0.2rem;
    padding: 2px 10px;
}
.bal-afterPosition {
    background: #121212;
    color: #fff;
    right: 0;
    pointer-events: none;
    border-radius: 0.2rem;
    padding: 2px 10px;
}
.beforeLabel {
    position: absolute;
    margin: 1rem;
    font-size: 1em;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.afterLabel {
    position: absolute;
    margin: 1rem;
    font-size: 1em;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.bal-handle {
    height: 41px;
    width: 41px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -21px;
    border: 2px solid #fff;
    border-radius: 1000px;
    z-index: 20;
    pointer-events: none;
    box-shadow: 0 0 10px rgb(12, 12, 12);
}
.handle-left-arrow,
.handle-right-arrow {
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute;
    top: 50%;
    margin-top: -6px;
}
.handle-left-arrow {
    border-right: 6px solid #fff;
    left: 50%;
    margin-left: -17px;
}
.handle-right-arrow {
    border-left: 6px solid #fff;
    right: 50%;
    margin-right: -17px;
}
.bal-handle::before {
    bottom: 50%;
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgb(12, 12, 12);
}
.bal-handle::after {
    top: 50%;
    margin-top: 20.5px;
    box-shadow: 0 0 5px rgb(12, 12, 12);
}
.bal-handle::before,
.bal-handle::after {
    content: " ";
    display: block;
    width: 2px;
    background: #fff;
    height: 9999px;
    position: absolute;
    left: 50%;
    margin-left: -1.5px;
}
.hos_box{
	background: url(../images/home/cbj_4.jpg) no-repeat;
	background-size:100% 100%;
	height:100%;
	width:100%;
	overflow:hidden !important;
	position:relative;
}
.hos_container{
	margin-top:15vh;
}
.tabs__modules .ac-tab__nav {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
.tabs__modules .ac-tab__nav li {
	position: relative;
	float: left;
	width: 100%;
	padding-bottom:0;
	border-bottom:1px solid #8b8b8b;
	text-align:left;
	letter-spacing:8px;
}
.tabs__modules .ac-tab__nav li a {
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	padding: 5px 15px 5px 0;
	color: #000;
	font-weight: 600;
	text-decoration: none;
	margin:0 15px;
	line-height:50px;
}
.tabs__modules .ac-tab__nav li a.active {
	color:#df2028;
}
.tabs__modules .ac-tab__nav li a:hover {
	color:#df2028;
}
.tabs__modules .ac-tab__nav li a.active::after{
	position: absolute;
	content:'\00BB';
	right:30px;
}
.tabs__modules .ac-tab__nav li a:hover::after{
	position: absolute;
	content:'\00BB';
	right:30px;
}
.tabs__modules .ac-tab__nav.ac-tab__nav--bottom {
	margin-top: 15px;
	margin-bottom: 0;
}
.tabs__modules .ac-tab__nav.ac-tab__nav--left, .ac-tab__nav.ac-tab__nav--right {
	width: 200px;
}
.tabs__modules .ac-tab__nav.ac-tab__nav--left li, .ac-tab__nav.ac-tab__nav--right li {
	display: block;
}
.tabs__modules .ac-tab__nav.ac-tab__nav--left {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}
.tabs__modules .ac-tab__nav.ac-tab__nav--right {
	float: right;
	margin-left: 20px;
	margin-bottom: 0;
}
.tabs__modules .ac-tab__content--left {
	width: calc(100% - 221px);
	float: left;
}
/*div {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}*/
.tabs_left{
	float:left;
}
.tabs_right{
	float:left;
	padding-left:15px;
}
@media screen and (orientation: portrait) {
	.hos_box{
		height:100vw;
		width:100vh;
	}
	.hos_container {
		margin-top: 0;
	}
	.tabs__modules .ac-tab__nav li {
		letter-spacing: 0;
	}
	.tabs__modules .ac-tab__nav li a {
		font-size: 15px;
	}
	.mainSection {
		height:100vw;
	}
	.bal-container {
		height:100vw;
	}
	.bal-after {
		height:100vw;
	}
	.bal-before {
		height:100vw;
	}
	.bal-after img, .bal-before img {
		height: 100vw;
	}
	.bal-handle::before,
	.bal-handle::after {
	    height: 100vw;
	}
}
header{
	position:relative;
	padding-top:15px;
	padding-bottom:15px;
	background:  url(../images/home/celebration_top.jpg) center no-repeat;
}
.menus_link{
	margin-right: 0;
	margin-left: 0;
}
.main-menu ul{
	margin:0;
}
.menu_nav{
	margin:0;
}
.main-menu ul li {
	display: inline-block;
	margin-left: 35px;
	position: relative;
	line-height:50px;
	float:left;
}
.main-menu ul li:first-child{
	margin-left: 0;
}
.main-menu ul li a {
	display: block;
	padding: 15px 0;
	font-size: 20px;
	font-weight: 700;
	position: relative;
	font-size:20px;
	color:#fff;
}
.main-menu ul li.dropdown{
	float:left;
	padding:5px 10px;
}
.main-menu ul li.dropdown-this a {
	display: block;
	padding: 15px 0;
	font-size: 20px;
	font-weight: 700;
	position: relative;
	color:#000;
}
.main-menu ul li.dropdown-this-on a {
	color: #009199;
}
.main-menu ul li:hover > a {
	color: #000;
}
.mobile-menu{
	padding-top:80px;
}
.hos_menus_left{
	width:25%;
}
.hos_menus_left .logo img{
	width:50%;
}
.hos_menus_right{
	width:75%;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 5px;
}
.mean-container a.meanmenu-reveal {
	width: 30px;
	height: 30px;
	padding: 8px 9px 7px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 30px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin-top: -56px;
	border: 1px solid #fff;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	z-index:99999999;
	position:fixed;
}

.footer{
	width: 100%;
	overflow: hidden; 
	background: #272727; 
	color: rgb(196, 190, 228);
	background:  url(../images/home/celebration_bottom.jpg) center no-repeat;
	background-size:100% 100%;
}
.footer .row{
	padding-bottom:15px;
	border-bottom: 1px solid #fff;
}
.foot_logo img{
	width:80%;
	padding-top:25px;
	float:left;
}
.foot_logo img {
	margin: 45px 0;
	display: block;
	width:95%;
}
.foot_right{
	width:30%;
	float:left;
}
.foot_right img{
	width:60%;
}
.foot_left{
	width:70%;
	float:left;
	margin-top:65px;
}
.foot_left p{
	margin-top: 0;
	margin-bottom: 0;
	line-height:39px;
	text-align:left;
	color:#fff;
	font-size:12px;
}
.foot_address div:last-child {
	margin-right:5%;
}
.copy{
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:center;
	margin-bottom:55px;
}
.copy a{
	color:#fff;
}
.foot_wechat{
	width:40%;
	float:right;
}
.foot_wechat img{
	width:100%;
	margin:30px 0 0;
}
.foot_wechat p {
	margin-top: 0;
	margin-bottom: 0;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-size:16px;
}

.case1_title {
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
}
.title_span {
	right: 0;
	width: 350px;
	height: 50px;
	border-radius: 5px;
	line-height: 50px;
	font-size: 22px;
	font-weight: bold;
	color:#d50306;
	text-shadow: 1px 1px 3px #000;
}
.list_case1 {
	box-shadow: rgba(0, 0, 0, 0.55) 0px 2px 10px;
	margin-bottom:20px;
}
.list_case1 ul{
	width: 100%;
	padding: 15px;
}
.list_case1 ul li {
	font-size: 1.5em;
	color: #999999;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dotted #dddddd;
	padding-left: 12px;
	overflow: hidden;
	font-size:14px;
}
.list_case1 ul li span {
	float: right;
	color: #666666;
}
.list_case1 ul li a {
	cursor: pointer;
}
.list_case1 ul li a {
	color: #666666;
}
.host_view{
	background-color: #fff;
	box-shadow: 2px 5px 5px 0 rgba(0, 0, 0, 0.18);
	text-align: justify;
	margin:15px auto 25px;
}
.menu_nav{
	line-height:50px;
	text-align:left;
	color:#d50306;
	font-size:15px;
}
.menu_nav a, .menu_nav span , .menu_nav i{
	color:#d50306;
}
.view_img img{
	width:100%;
}
.celetitle{
	font-size:24px;
	font-weight:500;
}
.list-inline li{
	color:#8b8b8b;
}
.list-inline i{
	padding-right:10px;
}
.data_text p{
	font-size:16px;
	color:#8b8b8b;
	line-height:25px;
}
.page_box{
	padding-top:25px;
}
.pagenav{
	line-height:15px;
	color:#d50306;
	font-size:14px;
	text-align:right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pagenav:hover{
	line-height:15px;
	color:#009199;
	font-size:14px;
}
.page{
	margin:0;
}
.pagination {
	margin: 20px auto;
	text-align: center;
	display: block;
}
.pagination ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.pagination .page-numbers {
	font-size: 12px;
	line-height: 24px;
	display: inline-block;
	padding: 6px 12px;
	height: 36px;
	margin-right: 6px;
	margin-bottom: 9px;
	color: #2b2b2b;
	background-color: #dbdbdb;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.pagination .page-numbers:hover {
	background: #d50306;
	color: white;
}
.pagination .current,
.pagination .current:hover {
	background-color: #d50306;
	color: white;
}
.pagination .inactive,
.pagination .inactive:hover {
	background-color: #DBDBDB;
	color: #919191;
}
.strap-owl {
	position: relative;
	z-index: 1; 
}
.strap-owl .owl-nav {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	z-index: 10;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease; 
}
.strap-owl .owl-nav .owl-prev,
.strap-owl .owl-nav .owl-next {
	position: absolute;
	font-size: 30px;
	background: #d50306;
	color: #fff;
	padding: 10px;
	line-height: 0; 
}
.strap-owl .owl-nav .owl-prev {
	left: 0; 
}
.strap-owl .owl-nav .owl-next {
	right: 0; 
}
.strap-owl:hover .owl-nav {
	visibility: visible;
	opacity: 1; 
}
.h_title{
	color:#d50306;
	font-size:22px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:0;
}
.p-4 h4{
	color:#000;
	font-size:18px;
	font-weight:bold;
}
.p-4 p{
	color:#8b8b8b;
	font-size:14px;
}
@media only screen and (min-width:1920px){
	.celebration_menu li p {
		line-height: 60px;
		font-size: 30px;
	}
	.index_link p {
		font-size: 16px !important;
	}
}
@media only screen and (min-width:1680px) and (max-width:1919px){
	.celebration_menu{
		bottom:15vh;
		width:500px;
	}
	.celebration_menu li p {
		line-height: 50px;
		font-size: 28px;
	}
	.index_link p {
		font-size: 14px !important;
	}
}	
@media only screen and (min-width:1366px) and (max-width:1679px){
	.hos_menus_left .logo img {
		width: 100%;
	}
	.foot_left p {
		font-size: 12px;
	}
	.press_blog_wrapper p {
		font-size: 14px;
	}
	.celebration_title ul li a {
		font-size: 14px;
	}
	.celemore {
		font-size:14px;
	}
	.celetitle {
	  	font-size: 22px;
	}
	.list-inline li {
		font-size:14px;
	}
	.data_text p {
		font-size: 14px;
	}
	.pagenav{
		font-size:14px;
	}
	.pagenav:hover{
		font-size:14px;
	}
	.h_title{
		font-size:22px;
	}
	.p-4 h4{
		font-size:16px;
	}
	.p-4 p{
		font-size:14px;
	}
	.celebration_menu{
		bottom:12vh;
		width:400px;
	}
	.celebration_menu li p {
		line-height: 50px;
		font-size: 24px;
	}
	.index_link p {
		font-size: 14px !important;
	}
}
@media only screen and (min-width:1024px) and (max-width:1365px){
	.hos_menus_left .logo img {
		width: 100%;
	}
	.foot_left p {
		font-size: 12px;
	}
	.press_blog_wrapper p {
		font-size: 12px;
	}
	.celebration_title ul li a {
		font-size: 12px;
	}
	.celemore {
		font-size:12px;
	}
	.celetitle {
	  	font-size: 20px;
	}
	.list-inline li {
		font-size:12px;
	}
	.data_text p {
		font-size: 12px;
	}
	.pagenav{
		font-size:12px;
	}
	.pagenav:hover{
		font-size:12px;
	}
	.h_title{
		font-size:20px;
	}
	.p-4 h4{
		font-size:16px;
	}
	.p-4 p{
		font-size:14px;
	}
	.celebration_menu{
		bottom:10vh;
		width:400px;
	}
	.celebration_menu li p {
		line-height: 40px;
		font-size: 22px;
	}
	.index_link p {
		font-size: 12px !important;
	}
}
@media only screen and (min-width:767px) and (max-width:1023px){
	.hos_menus_left .logo img {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.hos_menus_left .logo img {
	 	width: 100%;
	}
}


